@charset "utf-8";

#img5 {
	background-image: url("../images/Plan_top.png");
	height: 800px;
}
@media only screen and (max-width: 1000px) {
	#img5 {
		background-position: right center;
	}
}
#img6 {
	background-image: url("../images/Flow_top.png");
	height: 800px;
}

/*........../ 料金プラン /..........*/
#page .width {
	width: 620px;
	margin: auto;
}
#plan section {
	margin: 100px 0;
}
#plan .text {
	width: 550px;
	margin: 30px auto 0 auto;
	text-align: center;
}
#page h4 {
	font-size: 1.6rem;
	font-weight: normal;
}
#plan p {
	text-align: center;
	margin: 10px 0 25px 0;
}
#plan .price {
	border-top: #999 1px solid;
	padding-top: 25px;
	font-size: 1.2rem;
}
#plan .button {
	padding: 10px 20px;
}

/*........../ レンタルの流れ /..........*/
.flow {
	padding-bottom: 50px;
}
.flow section {
	text-align: center;
	margin: 70px auto 90px auto;
}
.flow hr {
	width: 300px;
}
.flow .number {
	font-size: 1.25rem;
	font-weight: normal;
	text-align: center;
	color: #bd4c4b;
	margin: 0 0 10px 0;
}
.flow p {
	margin: 40px 0 30px 0;
}
.flow .button {
	padding: 10px 20px;
}

#top_img3 {
	background-image: url("../images/Top_img10.png");
	height: 600px;
}